.stockboxHD2 {
	BACKGROUND-COLOR: #cccccc
}
.stockboxData_R {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #ffffff
}
.stockboxData2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666
}
.stockboxMkt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px
}
.stockboxBK {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px
}
.stockboxTB_R {
	BACKGROUND-COLOR: #999999
}
.stockboxT1 {
	BACKGROUND-COLOR: #666666
}
.stockboxHD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #666666
}
.stockboxLine {
	BACKGROUND-COLOR: #999999
}
.stockboxTB {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.stockboxRed {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxSmall {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxData {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxTitle {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxBy {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxTime {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxData2 {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxMkt {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxBK {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxDataF {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxFTime {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxTitle2 {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.stockboxRed {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #cc0000; PADDING-TOP: 0px
}
.stockboxSmall {
	FONT-SIZE: 8pt; COLOR: #000000
}
.stockboxData {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #003366; PADDING-TOP: 0px
}
.stockboxDataF {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #003366; PADDING-TOP: 0px
}
.stockboxDataF {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.stockboxTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.stockboxTitle2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px
}
.stockboxBy {
	FONT-SIZE: 10px; COLOR: #ffffff
}
.stockboxTime {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #99ccff; PADDING-TOP: 0px
}
.stockboxFTime {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px
}
.stockboxInput {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
